#
# spec file for package fhs (Version 2.3)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Url:            http://www.pathname.com/fhs/

Name:           fhs
License:        SUSE-FHS
Group:          Documentation/Other
Summary:        File System Hierarchy Standard
Version:        2.3
Release:        bp154.178.20
BuildArch:      noarch
Source:         fhs-2.3.txt
Source1:        fhs-2.3.pdf
Source2:        fhs-2.3.html
Source3:        tip.gif
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%prep

%install
rm -rf $RPM_BUILD_ROOT%{_docdir}/../FHS
mkdir -p $RPM_BUILD_ROOT%{_docdir}/../FHS
install -m644 %SOURCE0 %SOURCE1 %SOURCE2 %SOURCE3 $RPM_BUILD_ROOT%{_docdir}/../FHS

%files
%defattr(644,root,root,755)
%doc %{_docdir}/../FHS

%description
This standard consists of a set of requirements and guidelines for file
and directory placement under UNIX-like operating systems.  The
guidelines are intended to support application interoperability, system
administration tools, development tools, and scripts as well as greater
uniformity of documentation for these systems.

%changelog
* Fri May 11 2012 cfarrell@suse.com
- license update: SUSE-FHS
  A new license was created in the spreadsheet linked from
  license.opensuse.org specifically for this package and license
* Sun Sep 18 2011 jengelh@medozas.de
- Apply packaging guidelines (remove redundant/obsolete
  tags/sections from specfile, etc.)
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Fri Feb  6 2004 kukuk@suse.de
- Update to FHS 2.3
* Thu Feb  5 2004 hmacht@suse.de
- added option # norootforbuild in specfile
* Fri Apr  4 2003 kukuk@suse.de
- Use BuildRoot
* Tue Sep 17 2002 ro@suse.de
- removed bogus self-provides
* Sun Sep  8 2002 kukuk@suse.de
- Fix neededforbuild for ghostscript
* Fri Feb  1 2002 ro@suse.de
- added libgimpprint to neededforbuild
* Fri Feb  1 2002 ro@suse.de
- changed neededforbuild <libpng> to <libpng-devel-packages>
* Wed Jul 25 2001 kukuk@suse.de
- Update to FHS 2.2
* Mon May 15 2000 kukuk@suse.de
- Update to FHS 2.1
- Move to /usr/share/doc/FHS
* Mon Sep 13 1999 bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jun  8 1999 bs@suse.de
- made package "noarch"
* Mon Mar 30 1998 bs@suse.de
- first creation of the package
